_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
                - 61
            "4": 3.10.14
            "5": 0.18.3
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
batch_size:
    value: 2
benchmark:
    value: libero_spatial
cache_root:
    value: /data/libero/ood_viewpoint_v3_splits/vp_inner_hemi_train
epochs:
    value: 5
frame_stride:
    value: 2
grid_size:
    value: 56
history_len:
    value: 8
log_scalars_every:
    value: 20
lr:
    value: 0.0001
max_demos:
    value: 30
max_steps:
    value: 0
num_workers:
    value: 8
run_name:
    value: A_ii_vpOOD_s2w12
task_id:
    value: 0
total_params:
    value: 37944001
trainable_params:
    value: 9246529
val_split:
    value: 0.05
vis_every_steps:
    value: 0
wandb_mode:
    value: online
wandb_project:
    value: para_libero
window_len:
    value: 12
